netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPSetFileParms.c File Reference
`#include "adoublehelper.h"`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test89 ()
STATIC void | test120 ()
STATIC void | test426 ()
STATIC void | test543 ()
STATIC void | test534 ()
STATIC void | test538 ()
void | T2FPSetFileParms_test ()

## Function Documentation

## ◆ T2FPSetFileParms_test()

void T2FPSetFileParms_test | ( |  | ) |

## ◆ test120()

STATIC void test120 | ( |  | ) |

## ◆ test426()

STATIC void test426 | ( |  | ) |

## ◆ test534()

STATIC void test534 | ( |  | ) |

## ◆ test538()

STATIC void test538 | ( |  | ) |

## ◆ test543()

STATIC void test543 | ( |  | ) |

## ◆ test89()

STATIC void test89 | ( |  | ) |